# Norwegian Nynorsk translation for brasero.
# Copyright (C) 2010 brasero's COPYRIGHT HOLDER
# This file is distributed under the same license as the brasero package.
# Torstein Adolf Winterseth <kvikende@fsfe.org>, 2010.
# Torstein Adolf Winterseth <kvikende@yahoo.no>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: brasero master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=brasero&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 16:59+0100\n"
"PO-Revision-Date: 2010-12-18 09:30+0200\n"
"Last-Translator: Torstein Adolf Winterseth <kvikende@fsfe.org>\n"
"Language-Team: Norwegian Nynorsk <i18n-nn@lister.ping.uio.no>\n"
"Language: nn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.6.1\n"

msgid "Disc name"
msgstr "Navn på plate"

msgid "The file integrity was performed successfully."
msgstr "Sjekk av filintegritet vart fullførd."

msgid "Force brasero to display the project selection page"
msgstr "Tving Brasero til å visa sida for val av prosjekt"

msgid "Burn the contents of burn:// URI"
msgstr "Brenn innhaldet i burn://"

msgid "Copying Video DVD"
msgstr "Kopierer film-DVD"

msgid "Normalize"
msgstr "Normaliser"

msgid "Preview"
msgstr "Førehandsvis"
